server:
  port: 8082

spring:
  datasource:
    url: jdbc:mysql://localhost:3306/graphql-demo?serverTimezone=Asia/Shanghai&useUnicode=true&characterEncoding=utf8&allowMultiQueries=true&useSSL=false
    username: graphql
    password: graphql
  jpa:
#    generate-ddl: true
    show-sql: true
#    properties:
#      hibernate:
#        format_sql: true

rest:
  api:
    users-endpoint: http://localhost:8083/users/
    goods-endpoint: http://localhost:8081/goods/